langcode: en
status: true
dependencies:
  config:
    - system.menu.main
  module:
    - system
  theme:
    - drupal8_w3css_theme
id: drupal8_w3css_theme_main_menu
theme: drupal8_w3css_theme
region: primary_menu
weight: 10
provider: null
plugin: 'system_menu_block:main'
settings:
  id: 'system_menu_block:main'
  label: 'Main navigation'
  provider: system
  label_display: '0'
  level: 1
  depth: 2
visibility: {  }
